@media only screen and (max-width: 1170px) {
	.wrapp { width:95%;}
	.toogle_menu, .social_res { display:block;}
	.td-menu ul, .social_deks { display:none;}
	.td-menu { height:40px; position:relative;}
	.social { top:154px; z-index:999;}
	.logo { position:static; text-align:center;}
	
	.user1 img, .user2 img, .user3 img, .user4 img, .kupon img, img.res { width:100%; height:auto;}
	.intro_text div.moduletable { padding:0 30px;}
	
	.latest_prod div.moduletable h3 { width:85%;}
	.latest_product_box { width:29%;}
	.latest_product_box img { width:90%;}
	.browse_page_desc_left { font-size:18px;}
	
	.custom_bordered img, .custom_partners img { width:33%; height:auto;}
	
	#ja-mainbody-fr #ja-col1 { width:25%;}
	#ja-mainbody-fr #ja-contentwrap { width:75%;}
	.category_lv1 { width:28%;}
	
	.browse_page { margin: 0 25px 30px; width: 40%;}
	
	img.res { width:100%; height:auto;}
}

@media only screen and (max-width: 1070px) {
	.BillToLeft, .BillToRight{ width:100% !important; float:none !important}
	.op_basket_row.thead div{ font-size:12px !important}
	
	.moduletablebottom_mod1,
	.moduletablebottom_mod2,
	.moduletablebottom_mod3,
	.moduletablebottom_mod4 { width:48%; margin-bottom:20px;}
	.moduletablebottom_mod2 { margin-right:0;}
	
	#ja-mainbody-fr #ja-col1,
	#ja-mainbody-fr #ja-contentwrap { width:100%; float:none; margin:0 0 20px;}
	img.res1 { width:100%!important; height:auto; float:none!important; margin:20px 0!important;}
	.blog_intro_text { width:70%;}
	.gcore-form-row textarea { width:68%!important;}
	.gcore-form-row input.capcay { width: 120px !important;}
	.gcore-form-row input.kirim { margin-left:-120px!important;}
}

@media only screen and (max-width: 980px) {
	.shop_latest_box .col-md-3 { width:500px; margin:0 auto 30px;}
	.shop_latest_box .col-md-3 img { margin-bottom:20px;}
	.category_lv1 { width:27%;}
	
	.product_detail_left, .product_detail_right { width:90%; float:none; margin:0 auto 20px;}	
	
	.contact_left, .contact_right { width:50%;}
	.contact_right_2 { width:100%; margin-top:20px;}
	.gbs3 .gcore-label-left { float:none!important; margin-bottom:5px!important;}
	#chronoform-contact_us input,
	#chronoform-contact_us textarea { width:100%;}
	
	.gcore-form-row input.capcay { width: 120px !important;}
	.gcore-form-row input.kirim { margin-left:-120px!important;}
	
	.gbs3 .gcore-form-row .gcore-input { width: 90%;}
	#form-row-13 input { width: 100px !important;}
	#fin-fld9, #fin-fld11 { width:auto!important;}
	#form-row-14 input {  margin-left: 0; width:auto!important;}
	
	table.redemption_chart  { width:70%;}
	table.rates, table.table_right { width:100%!important;}
	table.table_left { margin-bottom:20px; float:none;}
	
	.nswleft, .nswright { width:100%; float:none;}
	.deret_item { min-height:350px; width:30%;}
	
	.op_basket_row .op_col1{ display:none}
	.op_basket_row .op_col2{ padding-left:10px;}
	.op_basket_row .op_col2_2{ padding-left:6px;}	
	.op_basket_row.thead div{ line-height:18px !important; padding-top:10px !important; padding-bottom:10px !important}
	.op_basket_row .op_col4{ width:22% !important}
	.op_basket_row .op_col7{ width:11% !important}
	.billtoinfo, .shiptoinfo, .shipinfo, .payinfo{ width:100% !important}
	.newsletetr_dash ul li { width:48%;}
	
	.kupon { text-align:center;}
	.kupon img { width:auto;}
	
	.blog_intro_text { width:65%;}
	table.vip_reward  { width:100%;}
	.news_left, .news_right { width:48%;}
	
	body.shop .latest_prod_home .latest_product_box { width:29%;}
	.moduletable_66,
	.latest_prod .col-md-4 { width:100%; margin-bottom:25px; float:none; padding:0;}

}

@media only screen and (max-width: 767px) {
	.slide-desc-text { font-size:18px;}
	.col-sm-3 { width:50%; float:left; margin-bottom:30px;}
	.latest_product_box { width:28.3%;}
	
	#ja-mainbody-fr #ja-col1, #ja-mainbody-fr #ja-contentwrap { width:95%; float:none; margin:0 auto;}
	#ja-content { padding:0;}
	.category_lv1 { width:28%; margin: 0 2.4% 4%;}

	.shop_panel { display:block;}
	.categoryprod { position:absolute; top:0; left:0; background:#f1f1f1; width:100%; padding:20px; display:none; z-index:99;}
	.categoryprod h3, body.shop_in .welove { display:none;}
	
	.moduletableyourcart { position:absolute; top:10px; left:0; padding:0 20px; width:100%; border-bottom:1px solid #dbdbdb; }
	#ja-col1 div.moduletableyourcart { background:url(../images/cart_icon_res.jpg) no-repeat left 30px;}
	
	.search_mod { position:absolute; top:-12px; right:5px; width:200px;}
	.newsletter_box { margin-top:0;}
	#ja-col1 div.moduletable { margin-bottom:0;}
	
	body.shop_in #ja-container2 { padding-top:140px;}
	
	img.res2 { width:100%!important; height:auto; margin-bottom:20px;}
	
	/*Shop Panel*/
	.shop_panel { height:40px; border-bottom:1px solid #dbdbdb;}
	.cat_tab { font-size:18px; padding:10px 0 0 15px; cursor:pointer; float:left;}
	
	.footer { font-size:11px;}
	
	iframe, object, embed { width:100%!important;}
	
	.moduletablebottom_mod1,
	.moduletablebottom_mod2,
	.moduletablebottom_mod3,
	.moduletablebottom_mod4 { width:100%; float:none; margin:0 0 45px;}
	.blog_intro_text { width:61%;}
	
	.nsw_leftbox,
	.nsw_rightbox { float:none; width:100%; margin:0 0 20px;}
	
	.news_left iframe { width:100%; height:300px;}
	.news_left, .news_right { width:100%; float:none; margin-bottom:20px;}
	.contact_left, .contact_right { width:100%; float:none; margin-bottom:20px;}
	.gcore-form-row label { width:100%;}
	.gcore-form-row input { width:100%!important;}
	.gcore-form-row textarea { width: 100% !important;}
	.latest_prod_home { width:500px; margin:0 auto;}
	.latest_prod_home .row { margin-left:0; margin-right:0;}
	body.shop .latest_prod_home .latest_product_box { width:100%; float:none; margin:20px 0;}
}

@media only screen and (max-width: 639px) {
	.latest_product_box { width:75%; float:none; margin:0 auto 20px;}
	.latest_product_box img { margin-bottom:20px;}
	.browse_page_desc_left { font-size:24px;}
	.latest_prod div.moduletable h3 { font-size:28px;}
	
	.shop_tag_left, .shop_tag_right { width: 100%; float:none; border:none; padding:0; text-align:center;}
	.shop_latest_box .col-md-3 { width:80%;}
	.category_lv1_title { font-size:14px;}
	
	.browse_page { width:80%; float:none; margin:0 auto 30px;  border-bottom: 4px solid #dfdfdf; padding-bottom:15px;}
	.latest_prod_home { width:80%;}
	
	.gbs3 .gcore-form-row .gcore-input { width: 98%;}
	
	img.res4 { width:150px; height:auto; margin:0 0 10px 10px;}
	img.nomar { margin-top:0!important;}
	table.luxury td img { width:50%!important; height:auto;}
	
	table.redemption_chart  { width:95%;}
	table.table_left, table.table_right { width:100%; float:none;}
	
	table.nswleft td { padding:0;}
	table.nswleft td img { float:none!important; margin:0!important;}
	
	.button_top { width:25px; height:25px; right:10px; bottom:10px;}
	.button_top a span { line-height:23px; font-size:12px; padding:0;}
	.float_right1 { float:none; margin:0 0 15px;}
	.deret_item { min-height:380px; width:45%;}
	.my_float { width:100%; float:none; margin-bottom:15px;}
	
	.detail_right, .detail_left { width:100%; float:none; margin-bottom:20px;}
	.op_basket_row.thead div{ font-size:12px !important}
	.op_basket_row.tbody .op_col2_2 a{ margin-right:5px !important}
	body{ font-size:12px;}
	.op_basket_row .op_col4{ display:none}
	.op_basket_row .op_col5{ width:20% !important;}
	.op_basket_row .op_col6{ width:19% !important;}
	.op_basket_row .op_col6 input{ width:30px !important}
	.op_basket_row .op_col7{ width:24% !important}
	.noterequest{ width:95% !important}
	.newsletetr_dash ul li { width:100%; margin-right:0;}
	.blog_intro_text { width:100%; margin:20px 0 0;}
}

@media only screen and (max-width: 480px) {
	.shop .newsletter_box_title, .shop .newsletter_box_form { width:100%; float:left; padding:0; margin:0 0 20px; text-align:left; border:none;}
	.item-page h2 { font-size:24px;}
	.gcore-form-row input.kirim { margin-left:0!important;}
	
}

@media only screen and (max-width: 479px) {
	.col-sm-3 { width:100%; float:none;}
	.slide-desc { display:none;}
	.intro_text h3, .shop_intro_box td h3, .latest_prod_home h3, .welove_home h3 { font-size:24px;}
	.intro_text h4 { font-size:16px;}
	
	.latest_prod div.moduletable h3 { font-size:22px;}
	.latest_product_box { width:80%;}
	
	.bottom2 div.moduletable { padding:0 10px;}
	.nsw_left { margin-bottom:10px;}
	.nsw_left, .nsw_right { width:100%; float:none;}
	
	.shop_tag_left .col_atu, .shop_tag_right .col_iga { width:60px; padding:20px 0;}
	.shop_tag_left .col_atu img, .shop_tag_right .col_iga img { width:100%; height:auto;}
	
	.shop_latest_box .col-md-3 { width:90%;}
	.latest_prod_home { width:90%;}
	.category_lv1 { width:45%;}
	.search_mod { width:150px;}
	
	.browse_page { width:85%;}
	.product_detail_title h1 { font-size:18px;}
	span.addtocart-button, span.addtocart-button input.addtocart-button { width:auto;}
	span.addtocart-button input.addtocart-button { padding-left:10px; padding-right:10px; font-size:12px;}
	.product-field-display select { width:252px;}
	
	a.showcart, a.continue { display:block; margin-bottom:10px; width:100%; text-align:center;}
	img.res3 { width:100%!important; height:auto; float:none!important; margin:10px 0!important;}
	
	table.redemption_chart td { font-size:12px; padding:5px 10px;}
	table.redemption_chart td.headink h3 { font-size:16px;}
	img.activity { width:140px; height:auto; margin-left:10px; padding:5px;}
	
	.in-house { float:none!important; width:98%; height:auto; margin:20px auto 20px!important;}
	.video_boder { padding:10px; width:90%;}
	img.res4 { width:170px;}
	.newsletterpage h3 { font-size:20px;}
	.deret_item { min-height:0; width:100%; margin:0; margin-bottom:20px;}
	img.coupon { width:100%; height:auto;}
	
	.img-intro-left,
	.img-intro-left img { width:100%!important; float:none;}
	.img-partner a img { width:100%; height:auto;}
}